# Note. The default password of user "admin" is "secret".
# Note. To add or update a new user,
# 1. generate a password bcrypt hash (visit https://bcrypt-generator.com/ to get the hash),
# 2. add a line of "username: password hash" under basic_auth_users, and
# 3. run this command: docker compose exec prometheus promtool check web-config /etc/prometheus/config/web.yaml

basic_auth_users:
  admin: $2a$12$sjAh2aWBlAsQq/yz0ojiXeMS2k9tLIqk33fWcckwvuiHnCmsMNXiK
